package com.mingliqiye.minecraft.enchantment.conflict.client;

import com.mingliqiye.minecraft.enchantment.conflict.network.ConfigPayload;
import net.fabricmc.api.ClientModInitializer;

public class ModClient implements ClientModInitializer {
    @Override
    public void onInitializeClient() {
        ConfigPayload.initializeClient();
    }
}
